body, #first, #cnt-wrap, #ftr{min-width:1000px!important;}
body{background-image:url(../images/bg.jpg);background-repeat:no-repeat;background-position:top left;}
#bg-para{display:none;}
#main-menu{min-height:600px;}
#menu-stroke{min-height:600px;}
#first{width:100%; float:none; text-align:center; height:100%; min-height:600px; position:relative;}
#first img{width:506px; height:319px; margin:0 auto;}
#first a{display:block; width:300px; margin:30px auto;}
#cnt-wrap{position:relative; top:0; margin:0 auto;}

#ftr{width:100%; padding:20px 0; margin:0;}
#inf{margin-left:30px;}
#social{margin-right:30px;}
